<style type="text/css">

    BODY {scrollbar-3dlight-color:#A9A9A9;
           scrollbar-arrow-color:#D3D3D3;
           scrollbar-base-color:#A9A9A9;
           scrollbar-track-color:#F5F5F5;
           scrollbar-darkshadow-color:#A9A9A9;
           scrollbar-face-color:#F5F5F5;
           scrollbar-highlight-color:#FFEBCD;
           scrollbar-shadow-color:#7F7F7F}

    P.title {
	font-size:1.5em;
	font-weight:bold;
	font-family: 'Crimson Text', serif;
	color:#2f5597;
	line-height:100%;
	margin-top:0.0em;
	margin-bottom:0.1em;
    }

    P.subtitle {
	font-size:1.3em;
	font-weight:bold;
	font-family: 'Crimson Text', serif;
	color:#2e75b6;
	margin-top:0.0em;
	margin-bottom:0.2em;
    }

    P.tagline {
	font-size:1.1em;
	font-weight:bold;
	font-family: 'Crimson Text', serif;
	color:#808080;
	margin-top:0.0em;
    }

    a.nav {
	font-size:1.05em;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	color:#6f4e94;
	margin-top:0.0em;	
	margin-bottom:0.0em;
	text-decoration:none;
    }

    a.nav:hover {
	color:#9f7ec4;
    }

html {
	-webkit-text-size-adjust: none;
}

    body {
	line-height:0;
    }

    p {
	font-size:1.0em;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	color:#444444;
	line-height:160%;
	margin-top:0.0em;
	margin-bottom:0.0em;
    }

    p.blue {
	font-size:1.0em;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	color:#2f5597;
	line-height:150%;
	margin-top:0.0em;
	margin-bottom:0.0em;
    }
	
	p.job {
	font-size:1.0em;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	line-height:150%;
	margin-top:0.5em;
	margin-bottom:1.5em;
	}
	
	p.job-long {
	font-size:1.0em;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	line-height:150%;
	margin-top:0.5em;
	margin-bottom:1.0em;
	}
	
	p.activity {
	font-size:1.0em;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	line-height:150%;
	margin-top:1.0em;
	margin-bottom:1.0em;
	}

    b {
	color:#2f5597;
    }

    ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
    }

    ul > li {
	position: relative;
  	padding-left: 12px;
    }

    ul > li:before {
	content: "•";
  	position: absolute;
  	left: 0;
    }

    li {
	font-size:1.0em;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	color:#404040;
	line-height:150%;
	margin-top:0.0em;
	margin-bottom:1.0em;
    }

    p.impact-factor {
	font-size:1.0em;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	color:#808080;
	line-height:150%;
	margin-top:0.0em;
	margin-bottom:0.0em;
    }

    p.impact-number-2010 {
	font-size:1.1em;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	color:#cc6c2b;
	line-height:150%;
	margin-top:0.0em;
	margin-bottom:0.0em;
    }

    p.impact-year-2010 {
	font-size:1.0em;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	color:#ee843d;
	line-height:150%;
	margin-top:0.0em;
	margin-bottom:0.0em;
    }

    p.impact-number-2016 {
	font-size:1.1em;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	color:#5d8840;
	line-height:150%;
	margin-top:0.0em;
	margin-bottom:0.0em;
    }

    p.impact-year-2016 {
	font-size:1.0em;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	color:#7eb558;
	line-height:150%;
	margin-top:0.0em;
	margin-bottom:0.0em;
    }

    p.expertise-area {
	margin-bottom:0.7em;
    }

    a {
	font-size:1.0em;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	color:#6f4e94;
	margin-top:0.0em;	
	margin-bottom:0.0em;
	text-decoration:none;
    }

    a:hover {
	color:#9f7ec4;
    }

    h2 {
	font-size:1.25em;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	color:#2f5597;
	line-height:100%;
	margin-top:2.0em;
	margin-bottom:0.6em;
    }

    h3 {
	font-size:1.0em;
	font-weight:800;
	font-family: 'Open Sans', sans-serif;
	color:#2f5597;
	line-height:100%;
	margin-top:0.3em;
	margin-bottom:0.3em;
    }

    h3.impact {
	font-size:1.0em;
	font-weight:800;
	font-family: 'Open Sans', sans-serif;
	color:#2f5597;
	line-height:100%;
	margin-top:0.3em;
	margin-bottom:0.8em;
    }

    hr {
	margin-top:2.0em;
	margin-bottom:1.2em;
	border:1px solid #d0d0d0;
	border-top:0px;
	height:0px;
    }

    div.next-button {
	margin-top:2.5em; 
	display:inline-block;
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
	padding-bottom:3px;
	margin-bottom:1.5em;
	height:2.0em; 
	background-color:#f2f0f5; 
	border:1px solid #c2c0c5; 
	line-height:2.0em; 
	vertical-align:middle;
	border-radius:7px; 
    }

    div.next-button:hover {
	background-color:#f9f4fB;
	box-shadow: 0px 0px 5px #e9e4eB;
    }
		
		img.quote {
			height:5.0em; 
			vertical-align:top; 
			padding-top:7px; 
			border:1px solid #d0d0d0; 
			box-shadow: 0px 0px 5px #E0E0E0;
			border-radius:12px; 
		}

</style>